body {
  background:#FFF;
}

.padded {
	padding:20px;
}


/*-------------------------------------HEADER-------------------------------------*/


#headerlogo {
    display:block;
    text-align: center;
    padding-top: 40px;
}

#headerlogo a {
}

.logo img {
    width: 320px;
    height: auto;
}
#brand h1 a,
#brand h1 a:visited,
#brand a,
#brand a:visited {
	display:block;
    text-align: center;	
    width:333px;
	height:240px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
}

#brand h1 a:hover,
#brand h1 a:active,
#brand a:hover,
#brand a:active {
	opacity:.5;
}

#bubble {
    margin: 40px 0;
    padding: 0;
    text-align: left;
    width: 70%;
    border-top: 2px solid #e9b49d;
}


.nopad {
    padding-left: 0px;
    padding-right: 0px;
}


/*-------------------------------------NAVS-------------------------------------*/

nav ul {
	list-style:none;
	padding:0;
	margin:0;
}

nav li {
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

nav li a {
	text-decoration:none;
}

/*-------------------------------------MAIN NAV-------------------------------------*/

.menu-main-menu-container {

}

.submenu {
    background-color: #6aabc7;
}

.submenu li:hover a,
.submenu li:active a {
	color: #6d6e71;
}

#pc-main-nav {
	background:#6aabc7;
	margin-bottom: 0px;
    display: inline-flex;
    justify-content: center;
    order: 1;
    position: relative;
    vertical-align: middle;
}

#pc-main-nav li {
}

#pc-main-nav li a,
#pc-main-nav li a:visited {
	display:block;
	color:#fff;
	font-weight:900;
	padding:5px;
    padding-top: 20px;
    padding-bottom: 20px;
	margin:0 20px;
	font-size:1.2em;
    background-color: none;
}

#pc-main-nav li:hover a,
#pc-main-nav li:active a {
	color: #6d6e71;
}

#pc-main-nav ul {
	display: none;/*none*/
	z-index:10;
    position: absolute;
	left: 0;
	text-align:left;
	margin:0 auto;
	background:none;
	min-width:215px;
    transition: all 1s ease-in-out;
}


#pc-main-nav ul ul {
	top: 0;
	left: 0;
	margin-top:0;
	display:block;
}



#pc-main-nav li li {
float: left;
display: block;
}

#pc-main-nav ul li {
	display:block;
}

#pc-main-nav ul li a {
	color:#ffffff !important;
	display:block;
	margin:0;
	padding:5px 10px;
	line-height:1;
}

#pc-main-nav ul li a:hover {
	color:#6d6e71 !important;
}

#pc-main-nav li:hover > ul {
	display: flex;
    flex-direction: column;
    order: 2;
    float: left;
    background-color: #e9b49d;
    padding-left: 20px;
    padding-top:20px;
    padding-bottom: 20px;
}

/*-------------------------------------TOP NAV-------------------------------------*/

#pc-top-nav {
	margin-bottom:10px;
	margin-top:10px;
	text-align:right;
}

#pc-top-nav li {
	display:inline-block;
	float:none;
}


#pc-top-nav li a,
#pc-top-nav li a:visited {
	padding:0 8px;
	border-right:1px solid #999;
}

#pc-top-nav li:last-child a {
	border-right:none;
}

/*-------------------------------------FOOTER NAV-------------------------------------*/

#footer {
	padding-top:40px;
	padding-bottom:40px;
    margin-top: 100px;
}

#pc-footer-nav {
	text-align:center;
	margin-bottom:20px;
}

#pc-footer-nav li {
	display:inline-block;
	float:none;
}

#pc-footer-nav li a,
#pc-footer-nav li a:visited {
	display:block;
	padding:0;
	margin:0 20px;
}

#pc-footer-nav li a:hover,
#pc-footer-nav li a:active {
	color: #c9d6a6;
}

/*-------------------------------------MAIN IMAGE-------------------------------------*/

.acf-map {
	margin-bottom:20px;
	overflow:hidden;
}
.slideshow_description {
	background:none !important;
}
.slideshow_description_box {
	background:none !important;
}

slideshow_container_style-light, .slideshow_transparent {
	opacity:1 !important;
}

.slideshow_description {
    bottom: 0;
    color: #FFFFFF !important;
    font-family: "Futura Bold",sans-serif;
    font-size: 2.5em !important;
    line-height: 1.2;
    margin: 35px;
    opacity: 1 !important;
    position: absolute;
    right: 0;
    text-align: right !important;
    width: 70%;
	text-shadow:	-2px -2px 6px rgba(50, 50, 50, 0.75);
	-webkit-text-shadow:	-2px -2px 6px rgba(50, 50, 50, 0.75);
	-moz-text-shadow:	-2px -2px 6px rgba(50, 50, 50, 0.75);
}

.slideshow_description_box {
	height:100% !important;
}

#header-image img {
	width:100%;
	height:auto;
}

.grid-100 {
    padding-left: 0px;
    padding-right: 0px;
}

/*-------------------------------------CONTENT-------------------------------------*/

.keyintro {
    background-color: #96a2c6;   
    height: 440px; 
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.keyintro p {
    font-weight: 900;
    color: #ffffff;
    font-size: 26px;
    float: right;
    width: 240px;
    line-height: 26px;
    height: auto !important;
}


img.size-thumbnail {
	border-radius:50%;
}

.staff-member-info-wrap,
.rule-below,
.pc-location {
	margin-bottom:20px;
	border-bottom:2px solid #6aabc7;
}

.pc-location-wrap {
    padding-top: 40px;
}

.pc-location h3 a {
    font-weight: 600;
    color: #6aabc7;
    font-size: 22px;
    text-decoration: none;
    text-align: left;
}

.pc-location h3 a:hover {
    color: #6d6e71;

}

#staff-member-photo-container {
	text-align:center;
}

.staff-member-photo {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom:20px;
	width:200px;
}

img.attachment-thumbnail {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom:10px;
	text-align:center;
}

img {
	max-width:100%;
	height:auto;
}

.acf-map {
	width: 100%;
	height: 350px;
	border: none;
	margin: 0 0 20px 0;
	
}

.entry-content img {
	margin-bottom:20px;
}

.entry-content {
    padding-right: 40px;
}

.latest-blog article {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #666;
}

.blog-image-thumb {
	text-align:center;
}

#big-text {
    padding-right: 40px;
    padding-bottom: 20px;
}

#home-blog {
    background-color: #c9d6a6;
    padding: 20px;
}

.left-rule {
	border-left: 1px solid #c9d6a6;
}

.entry-title {
    padding-left: 0px;
    padding-top: 20px
}


/*-------------------------------------SIDEBAR-------------------------------------*/


#newsarea {
	text-align:left;
	padding: 20px 20px 20px 20px;
    background-color: #96a2c6;
}



/*-------------------------------------SIDEBAR NAV-------------------------------------*/



#pc-side-widgets li {
	list-style:none;
}

#pc-side-widgets li ul {
	margin-bottom:0;
}

#pc-side-widgets li ul li {
	border-bottom:none;
	margin:0;
	padding:0;
}

#pc-side-widgets li ul li a,
#pc-side-widgets li ul li a:visited,
#hierpage-2 ul ul.children li a,
#hierpage-2 ul ul.children li.current_page_item a,
#hierpage-2 ul ul.children li a:visited,
#hierpage-2 ul ul.children li.current_page_item a:visited,
a.ddownload-link,
a.ddownload-link:visited {
    background-color:#8e99c4;
    border-radius: 30px;
    display: block;
    margin: 0 0 5px;
    padding: 15px 10px 15px 60px;
}

#hierpage-2 li.current_page_ancestor a:hover,
#hierpage-2 li.page_item_has_children a:hover,
#hierpage-2 li.current_page_ancestor a:active,
#hierpage-2 li.page_item_has_children a:active {
	background:none;
	color:#7b8ac1;
}

#pc-side-widgets li ul li a:hover,
#pc-side-widgets li ul li a:active,
#hierpage-2 ul ul.children li a:hover,
#hierpage-2 ul ul.children li a:active,
a.ddownload-link:hover,
a.ddownload-link:active {
    background-color:#7b8ac1;
	color:#fff;
}

#hierpage-2 li.current_page_ancestor a,
#hierpage-2 li.current_page_ancestor a:visited,
#hierpage-2 li.page_item_has_children a,
#hierpage-2 li.page_item_has_children a:visited {
	padding:0;
	background:none;
	margin-bottom:15px;
	font-size:1.25em;
	letter-spacing:0.02em;
}


#hierpage-2 ul ul.children li a, 
#hierpage-2 ul ul.children li a:visited {
	font-size:1.05em;
	letter-spacing:0.06em;
}


.icon-fontawesome-arrow:before,
.icon-fontawesome-rocket:before,
.icon-fontawesome-mail:before,
.icon-fontawesome-faq:before,
#hierpage-2 ul ul.children li:before,
a.ddownload-link:before {
	background-color: #ffffff;
    border-radius: 50%;
    content: "r";
    display: block;
    float: left;
    font-size: 1.75em;
    margin: 5px 0 5px 5px;
    padding: 8px;
	color:#8e99c4;
}

a.ddownload-link {
	padding:15px 0;
}

a.ddownload-link:before {
	margin:-10px 10px 0 5px;
}

#recent-posts-plus-2 ul li a,
#recent-posts-plus-2 ul li a:visited {
	padding:0 !important;
	background:none !important;
    border-radius:0 !important;
}

#recent-posts-plus-2 ul li a:hover,
#recent-posts-plus-2 ul li a:active {
	color:#7b8ac1;
}

.widget_hier_page {
    
}

/*-------------------------------------FORMS-------------------------------------*/


.wpcf7-form p {
	clear:both;
	margin:0;
	display:block;
}

.wpcf7-form label {
	text-align:left;
	display:block;
	width:30%;
	margin-right:5%;
	float:left;
}

.wpcf7-form-control-wrap {
	width:65%;
	float:right;
}

input,
.wpcf7-form input,
textarea,
.wpcf7-form textarea,
.wpcf7-form input[type="text"],
input[type="text"],
.wpcf7-form input[type="textarea"],
input[type="textarea"]{
	display: block;
	border: none;
	padding:10px 5%;
	margin:0 0 10px;
	width:100%;
	color:#999;
    box-sizing: border-box;
	background:#dadada;
}

.wpcf7-form textarea,
textarea,
.wpcf7-form input[type="textarea"],
input[type="textarea"] {
	height:auto;
	overflow:auto;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.wpcf7-form input[type="checkbox"] {
	display:inline;
	height:auto;
	width:auto;
	padding:0;
	background:none;
	border-radius:0;
}

.wpcf7-form select {
	margin-bottom:10px;
}

.wpcf7-list-item {
	display:block;
	margin:0 !important;
}

input[type="submit"],
button,
.wpcf7-form input[type="submit"] {
	background: url("../image/submit-icon.png") no-repeat scroll right 0;
    border-radius: 0;
    border: none;
    cursor: pointer;
    display: block;
    float: right;
    height: 45px;
    padding: 0 55px 0 0;
    width: auto;
	font-size:1.2em;
}

input[type="submit"]:hover,
button:hover,
.wpcf7-form input[type="submit"]:hover {
	background-position:right -45px;
}

textarea:focus,
.wpcf7-form textarea:focus,
input:focus,
.wpcf7-form input:focus {
	background:#adadad;
	color:#ffffff;
}



#sidebar .wpcf7-form input,
#sidebar .wpcf7-form textarea,
#sidebar .wpcf7-form input[type="text"],
#sidebar .wpcf7-form input[type="textarea"] {
	border: none;
	background:#7b8ac1;
}

#sidebar {
    padding-top: 20px;
}

#sidebar li {
    list-style: none;
}

#menu-side-menu {
    padding-left: 10px;
}

.menu-side-menu-container {
    text-align: center;
}

.bookimage {
background: url('https://treasured-tots.com.au/newdev/wp-content/uploads/2020/11/Treasured-Tots-Icons_Book-a-Tour.png') no-repeat center top;
background-size: 80px 80px;
padding-top: 80px;
display:block;
margin-bottom: 30px;
}

.makeimage {
background: url('https://treasured-tots.com.au/newdev/wp-content/uploads/2020/11/Treasured-Tots-Icons_Make-an-Enquiry.png') no-repeat center top;
background-size: 80px 80px;
padding-top: 80px;
display:block;
margin-bottom: 30px;
}

.appimage {
background: url('https://treasured-tots.com.au/newdev/wp-content/uploads/2020/11/Treasured-Tots-Icons_Submit-a-Wishlist-Application.png') no-repeat center top;
background-size: 80px 80px;
padding-top: 80px;
display:block;
margin-bottom: 30px;
}

.faqimage {
background: url('https://treasured-tots.com.au/newdev/wp-content/uploads/2020/11/Treasured-Tots-Icons_FAQ.png') no-repeat center top;
background-size: 80px 80px;
padding-top: 80px;
display:block;
}

hr.sidehr {
    height: 2px;
    background: #ffffff;
}

/*-------------------------------------FOOTER-------------------------------------*/
#footer {
	text-align:center;
    background-color: #dadada;
}





/*-------------------------------------LOCATIONS-------------------------------------*/

.wpsl-search {
    background: none !important;
    margin: 0 !important;
    padding: 0 !important;
}



        .main .owl-controls { position: absolute; width: 100%; top:50%; z-index: 99; }
            .main .owl-nav > div { position: absolute; top: 40%; display: block; width: 57px; height: 57px; -webkit-border-radius: 50%; border-radius: 50%; }
            .main .owl-nav img{ width: 12px; position: absolute; left: 50%; margin-left: -7px; top: 50%; margin-top: -16px; }
            .main .owl-prev { left: 25px; }
                .owl-prev:hover { opacity: 0.5;
                                        -moz-transform: translateX(-5px);
                                        -webkit-transform: translateX(-5px);
                                        -o-transform: translateX(-5px);
                                        -ms-transform: translateX(-5px);
                                        transform: translateX(-5px);
                                        }
            .main .owl-next { right: 25px; }
                .owl-next:hover { opacity: 0.5;
                                        -moz-transform: translateX(5px);
                                        -webkit-transform: translateX(5px);
                                        -o-transform: translateX(5px);
                                        -ms-transform: translateX(5px);
                                        transform: translateX(5px);
                                        }
        .main .owl-carousel .item { height: 440px; overflow: hidden; display: block; background-position: center; background-size: cover; background-repeat: no-repeat;}


.hide-on-mobile {
    padding-left: 0px;
}